2016 was a very good year for our Company. Over the past ten
years, we have assembled an exceptional team with the
capabilities to execute our Brand Blueprint with excellence. The blueprint
has remained a constant, our North Star, guiding our strategic decisions
and investments while we built an organization with differentiated brands,
capabilities and approaches to the consumer. The investments we are making
and the cultural mindset we are instilling are not only delivering improving
results but also creating strategic differentiators for Hasbro. Through our
consumer insight and story-led brand focus, we are creating
innovative play and compelling entertainment
to successfully operate as a global play and
entertainment company and enhance long-term
shareholder value, for you, our shareholders.
Our focus on driving the profitable growth
of Hasbro delivered a record year. Revenues
grew 13% and it was Hasbros first $5 billion
revenue year. Operating profit increased 14%
and diluted earnings per share grew to $4.34
per share.
All regions contributed to the strong
2016 performance. Revenues in the U.S.
and Canada segment increased 15% for
the year, the International segment gained
11% and the Entertainment and Licensing
segment was up 8%. We grew in major developed
economies including the U.S., U.K., France, Germany
and Canada. Revenue also increased in Brazil, Russia
and China. In total, revenues in the emerging markets grew
approximately 12% in constant dollars.
Hasbros growth in 2016 outpaced the overall market and
we gained share in almost every country we track. This includes
share gains in the U.S., U.K., Brazil and Russia. We finished the
year strong. Hasbro was ranked number one in market share in
the industry for the month of December. We grew to become the top market share company in the Brazilian market for the year, and, after taking over the number two position last year in Europe, we gained share across the region and were the top company in Spain.*
During 2016, we returned $400 million to
shareholders through our dividend and share repurchase
program and ended the year with $1.3 billion in cash.
Given our recent success and favorable outlook, in
February 2017, Hasbros Board of Directors declared
a 12% increase in the quarterly dividend, to $0.57 per
share. This marked the 13th increase in our quarterly
dividend over the past 14 years.
As of December 31, 2016, Hasbros total shareholder
return outpaced both the S&P 500 and Russell 1000
Consumer Discretionary Index over each of the
1-year, 3-year, 5-year and 10-year periods. We remain
committed to unlocking the full potential of our brands
and our business, while continuing to enhance long-term
shareholder value. Our strategy to accomplish these
goals is imbedded in our Brand Blueprint.
Brand Blueprint
OMNI-CHANNEL RETAIL PARTNERSHIPS
Toy & Game
Product Innovation
Digital
Gaming
Consumer
Products
GLOBAL
MARKETS
Developed
Developing
Emerging
Immersive Entertainment
Experiences
HASBRO BRANDS
STORYTELLING
CONSUMER INSIGHTS
Brands
Brands sit at the center of everything we do and
we are mining one of the richest brand portfolios in the
industry. Hasbros Brand Blueprint was established to
build a meaningful 360-degree, all-inclusive relationship
between our brands and people globally.
Our global brand teams seek out the essence
of each brand: what it means to fans, children and
families. Each interaction creates emotional connections
between our brands and their fans. This connection
evolves over time.
Hasbros Franchise Brands represent our greatest
opportunity for growth in revenue, operating profit
and consumer engagement across the blueprint. These
brands grew a combined 2% to $2.3 billion in 2016, a 10%
compound annual growth rate over the last 10 years with
a combined operating profit margin well above company
average, approaching 20% and above.
We are working with the industrys best partners
to develop toys and games that enhance their brand
stories and help them grow. In 2016, we added DISNEY
PRINCESS and DISNEY FROZEN to our robust Partner
Brand portfolio, which includes STAR WARS, MARVEL
and several other amazing properties. DREAMWORKS
TROLLS also joined the portfolio last year, which further
includes SESAME STREET, BEYBLADE and YOKAI
WATCH. In 2016, Partner Brand revenues grew 28% to
$1.4 billion.
Share of Life
To grow and extend our brands into new expressions,
new categories and new experiences, we are focused on
the Share of Life that our brands capture.
We are reaching a broader spectrum of
consumers and audiences across an expanding range
of demographics, psychographics and geographies
than ever before in our greater than 90-year history.
We believe we are still very much in the early days of
developing many of our brands and realizing their full
potential.
Approximately 20% of Hasbros products are
consumed by people over 14 years of age. This
demographic is one of our fastest growing. We are
strategically expanding our demographic base through
several new initiatives targeting the rapidly-growing
and increasingly diverse fan economy, including
TRANSFORMERS: GENERATIONS, STAR WARS BLACK
SERIES and MARVEL LEGENDS. Each of these target
the growing fan economy, which now stretches across
ages and genders from casual fans to our more fervent
super fans.
We are also expanding our demographics by
investing in and growing brands like MAGIC: THE
GATHERING and DUNGEONS & DRAGONS that
primarily appeal to teenage and adult gamers. We are
growing our adult gaming business with brands like
TABOO, CRANIUM DARK, TRIVIAL PURSUIT, as well
as digital games including MONOPOLY, SCRABBLE
and YAHTZEE that are played primarily by older consumers. Finally, we are
expanding our NERF audience to include older consumers with our new rapidly
growing NERF RIVAL segment, which targets consumers who are 14 years of
age and older.
Our proprietary insights and analytics identified inclusivity as a key strategic
platform to expand and diversify our audiences. We are purposely moving
beyond traditional gender and demographic stereotypes. We are successfully
growing our audiences with more girls and women than ever before for
brands including our own TRANSFORMERS and NERF, as well as brands like
STAR WARS and MARVEL. We have tripled our TRANSFORMERS toy sales
amongst females in the U.S. over the past few years as we have introduced
strong female characters in our storytelling. With NERF, we have evolved
our marketing to be much more inclusive and more appropriately reflect the
true diversity of our NERF consumer base. The result? Weve doubled our
NERF sales amongst females in the last four years. Weve significantly grown
our BABY ALIVE business, by expanding our product line to include more
ethnicities and by designing product and marketing for both girls and boys.
With Partner Brands, weve adopted dual-gender campaigns, like the new
MARVEL Heroes Come in All Sizes campaign, that feature both girls and boys.
Our brands are expansive and inclusive. To match how we manage the
business and communicate the progress we are making, beginning with the first
quarter 2017, we will report our category revenue in line with our Brand Portfolio:
Franchise Brands, Partner Brands, Hasbro Gaming and Emerging Brands.
Global Consumer Insights
As our reach expands, we are increasingly mining proprietary Global
Consumer Insights. Hasbros global insight hunters inform brand development
by identifying what consumers truly want and need. They undertake research,
including foundational studies and direct interaction with kids and families
globally. These efforts orient our organization to begin with consumer learning
and discovery across our portfolio more deeply and in more places. In 2016
alone, we spoke to more than 76,000 individuals in 14 countries.
Insights uncovered lead to significant new initiatives for Hasbro. They
enable us to rethink long-standing market approaches, including innovating
brands like NERF and BABY ALIVE, and taking a fresh approach with creative
development for the DISNEY PRINCESS and DISNEY FROZEN toy lines.
Storytelling
Storytelling joins consumer insights to surround and inform brands at the
center of our blueprint. Telling stories across mediums creates immersive brand
experiences. Hasbros world-class storytellers are developing content for all
audiences on all screens in entertainment, publishing, through social media,
on websites and in digital gaming. This includes more than 1,600 half-hours
of original programming and 1,100 pieces of short-form content created by
Hasbro Studios.
Since establishing Hasbro Studios in 2009, weve invested approximately
$350 million in cash on content which in turn has delivered more than $2 billion
in associated revenues and delivered our brands in as many as 190 territories
worldwide, including the increasingly important emerging markets.
This past summer we acquired Boulder Media to advance our animation
capability, improve our cost efficiency and increase our speed to market. The
team in Ireland has a raft of animation experience and is supporting Hasbro
Studios and will shortly support our film label,
Allspark Pictures.
To further extend the reach of Hasbros brand
content, our digital team reaches global audiences daily,
bringing Hasbro brands to life across digital mediums.
The advent of Facebook, YouTube, and the iPhone
just a decade ago revolutionized technology usage.
At their earliest days, we saw consumers increasingly
connecting to stories. We invested in building our
storytelling capabilities and focused Hasbro to capitalize
on the tremendous growth coming from entertainmentbacked
properties. Today, fans around the world
enhance our efforts by creating their own authentic
content on Hasbro brands.
Digital Gaming
To further differentiate our brands, we are focused
on building our brand portfolio and expertise within
digital gaming. Mobile gaming has become one of
the largest segments of gaming with the largest
projected growth. Over the past 10 years, given
our game brand assets, we have positioned Hasbro
better than any other competitor to capitalize on
this immense opportunity. Beginning in 2007, we
initiated licensing efforts to bring Hasbros vast brand
portfolio to digital gaming. We have expanded these
efforts as our experts work with the industrys best
companies across a growing number of platforms.
We built our own capabilities and in 2013 invested in
Backflip Studios. The studio had successful launches of
TRANSFORMERS EARTH WARS and DRAGONVALE
WORLD last year. This success, combined with growth
of our licensed games, notably YAHTZEE WITH
BUDDIES from Scopely, drove greater than 50%
revenue growth in Hasbros mobile gaming revenues
last year. Nearly 4 million people play our digital games
across all of Hasbro Gaming and all of Hasbro brands
every day.
The mobile gaming market is dynamic, and much
has changed since 2013 when we first invested in
Backflip. During the fourth quarter 2016, we recorded
a $32.9 million non-cash goodwill impairment charge
related to that investment. We remain committed to the
team and investing to grow Hasbros brands in digital
gaming. Beginning in the first quarter 2017, we began
operating Backflip as a wholly-owned subsidiary of
Hasbro. Going forward, Backflip will be focused on fewer,
bigger initiatives, including new Hasbro-branded games,
and will continue to build our expertise in this important
and strategic gaming market.
In total, Hasbro gaming across analog and digital
platforms represented $1.4 billion in revenue for Hasbro
last year, an increase of 9%. Our gaming portfolio is
unparalleled and addresses broader demographics and
play experiences than any other company. Last year,
according to NPD, Hasbro had 13 of the top 15 overall
face-to-face games in the U.S. and all five of the top
five new games. In addition, MAGIC: THE GATHERING
delivered its eighth consecutive year of revenue
growth, and we grew brands like DUEL MASTERS and
DUNGEONS & DRAGONS.
Consumer Products
Our brand-building efforts, informed by insights and
storytelling, are creating brands that consumers want
to buy into more deeply. Hasbros Consumer Products
team has expanded our licensing business by geography,
category and franchise. Today we have a global
consumer products business in 23 offices with category
expertise and best-in-class licensees. Our investment has
delivered an average revenue growth rate of 10% and
operating profit margin increases of 14% over five years.
Hasbro global brands execute at retail across
categories as one voice. This coordinated execution is
empowering a stronger presence at retail and unlocking
opportunities in emerging markets and new consumer
segments and experiences. Consumer products will be
integral to launching new brands, such as HANAZUKI
in 2017, and building deeper relationships with our
fans and our retail partners. These partners are highly
supportive of our 2017 entertainment initiatives including
TRANSFORMERS: THE LAST KNIGHT and MY LITTLE
PONY: THE MOVIE.
Toy & Game Innovation
We have traveled full circle around the blueprint
to where Hasbro began its journey  in toy and game
innovation. Innovative, insight-driven and story-led
brands appeal to global consumers and audiences. They
drive deeper engagement with brands and innovative
approaches to play. We invested over $1 billion in
product development over the past five years. This
investment represents a higher percentage of sales
than other companies in our industry. Our commitment
to investing in innovation ensures the deep consumer
engagement we are building through content, digital
gaming and consumer products is enhanced by
tremendous experiences with our toys and games.
Today, our brands cross genres and demographics,
representing a significant area of current and future
growth. We have created immersive in-store experiences
and dramatically increased our reach in growing
emerging markets. We have opened offices in 12
emerging markets since 2008, and will add India in 2017.
To capitalize fully on the rich brand experiences we are
creating, consumers are increasingly able to engage
in and buy into our brands anytime and anywhere.
In addition to our rich global retailer relationships,
weve expanded in growing new channels including
e-commerce and value.
E-commerce lives at the intersection of storytelling
and innovation. Our ability to engage with consumers
online, provide online and omnichannel retailers with
superior assets, and drive profitable sales conversion
delivered e-commerce growth in the U.S. in 2016 three
times greater than our total traditional consumer takeaway.
E-commerce represents one of our largest growth
drivers. We are investing in people, marketing, data
and technology to create world-class e-commerce
experiences. It allows us to revolutionize and stretch the
retail calendar and drive higher price point purchases,
which in turn fuels the growing fan economy and our
expanding Share of Life.
We continue to strengthen our partnerships with
leading retailers around the globe, turning digital
content into commerce. In 2016, our China team
partnered with Tmall and their parent company, Alibaba,
on integrating TRANSFORMERS into their 11/11 Singles
Day celebration, the largest online retail event in the
world. This carefully orchestrated event included a
live streaming event from Alibabas campus and a
TRANSFORMERS TV spot that transformed the Tmall
mascot. The event culminated with OPTIMUS PRIME
and BUMBLEBEE kicking off Tmalls 11/11 live televised
stage show. At Tmall in China, this partnership drove a
47% lift in the TRANSFORMERS business year-over-year
during Singles Day and it had the halo effect of lifting all
Hasbro brands by 50%, the strongest result for anyone
in our space.
We are also leading with innovative new
e-commerce experiences like Amazon Dash shopping
buttons for NERF and PLAY-DOH, while working
with our top retailers to deliver integrated toy and
consumer product campaigns and immersive marketing
experiences. In fact, Hasbro was the only company in
the toy and game business to be nominated by Walmart
USA for e-commerce supplier of the year.
Making the World a Better Place
Our teams are aligned globally to execute at a
high level. Hasbro has the best people in our business,
or any business, driving our strategy, creativity and
results. Every day they are inspired to achieve our
purpose of making the world a better place for children
and their families. In 2016, 93% of our employees gave
a total of 67,000 volunteer hours through our Team
Hasbro program.
Over the past year, Hasbro
provided $14 million in total
philanthropic support, impacting more
than three million children worldwide.
Our fourth annual Global Day of Joy
took place on December 15, 2016,
and Team Hasbro employees in 40
countries volunteered with more
than 200 charitable organizations to
make a difference for 95,000 children
across the globe through the power
of volunteerism. In addition, Hasbro
launched BE FEARLESS BE KIND,
a signature philanthropic initiative
designed to inspire and empower kids
to have the compassion, empathy and
courage to stand up for others and be
inclusive throughout their lives. By elevating this issue
and providing resources to help parents and kids, we are
building a kinder generation.
Being the Worlds Best is built on a strong
corporate social responsibility (CSR) mindset which is
powered by our belief that every day is a chance to be
better. Joy, creativity and problem solving  the things
we love most about play  inspire us to make a positive
and enduring difference in the world. Thinking and
acting responsibly guides us toward smarter ways of
doing business. It unlocks new opportunities to improve
how we design, create, manufacture and market our
iconic brands.
Our deep commitment to CSR reflects our desire
to help build a safer, more sustainable world for
future generations. Product safety continues to be
one of our highest priorities and we maintained our
outstanding product safety record with no consumer
product recalls in 2016. We continue to take ambitious
steps to reduce our environmental footprint, including
the use of renewable energy for 100 percent of our
U.S. electricity consumption. In 2016, we launched
Hasbros Sustainability Center of Excellence marking
the next phase of our sustainability journey to drive our
environmental strategy across the global organization.
We also work closely with our suppliers to ensure ethical
sourcing in our supply chain.
Our actions continue to rank us among leading
companies globally including the Ethisphere Institutes
Worlds Most Ethical Company ranking for the sixth
consecutive year; Corporate Responsibility Magazines
100 Best Corporate Citizens for the fifth straight year
 taking the top spot for Most Responsible Company
in the Consumer Items Industry Sector; one of
Americas most community-minded
companies in The Civic50, an initiative
of Points of Light, in partnership with
Bloomberg LP; and one of Americas
most reputable companies on
the U.S. RepTrak 100 List.
We continue to benefit from the
strategic guidance of an experienced
and diverse Board of Directors.
In 2016, Mary Beth West, former
Executive Vice President, Chief
Customer and Marketing Officer for
J.C. Penney Company, and Hope
Cochran, former Chief Financial
Officer of King Digital and current
Venture Partner at Madrona Venture
Group, joined our Board. Mary
Beth and Hope bring experience in
strategically important areas and industries. We are
already benefitting from their perspective and insight.
I want to also thank two long-standing Board
members who will not stand for re-election at this years
annual shareholder meeting, Basil Anderson and Alan
Batkin. We have truly benefited from their viewpoints,
guidance and debate over the years and thank them for
their contribution to Hasbro.
As we look ahead, our global Hasbro teams have
a clear line of sight toward achieving our mission of
Creating the Worlds Best Play Experiences. In our Brand
Blueprint, we have a strategic roadmap guiding our
actions. Our financial strength enables us to continue
investing in our business while driving the long-term
profitable growth of Hasbro.
Our consumers, our industry and our global
environment continue to evolve. With your continued
support, the leadership of our Board, our management
team and the 5,000 plus dedicated Hasbro employees
around the world, we are committed to leading in our
actions and our performance every day.

Brian D. Goldner
Chairman of the Board and
Chief Executive Officer